> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 점수 목록

> 점수 목록을 조회합니다.



## OpenAPI

````yaml /ko/weave/reference/service-api/openapi.json get /v2/{entity}/{project}/scores
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /v2/{entity}/{project}/scores:
    get:
      tags:
        - Scores
      summary: 점수 목록
      description: 점수 목록을 조회합니다.
      operationId: score_list_v2__entity___project__scores_get
      parameters:
        - in: path
          name: entity
          required: true
          schema:
            title: Entity
            type: string
        - in: path
          name: project
          required: true
          schema:
            title: Project
            type: string
        - description: 평가 run ID 기준으로 필터링
          in: query
          name: evaluation_run_id
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            description: 평가 run ID 기준으로 필터링
            title: Evaluation Run Id
        - description: 반환할 최대 점수 수
          in: query
          name: limit
          required: false
          schema:
            anyOf:
              - type: integer
              - type: 'null'
            description: 반환할 최대 점수 수
            title: Limit
        - description: 건너뛸 점수 수
          in: query
          name: offset
          required: false
          schema:
            anyOf:
              - type: integer
              - type: 'null'
            description: 건너뛸 점수 수
            title: Offset
      responses:
        '200':
          content:
            application/jsonl:
              schema:
                items:
                  $ref: '#/components/schemas/ScoreReadRes'
                type: array
          description: JSONL 형식의 데이터 스트림
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 검증 오류
      security:
        - HTTPBasic: []
        - HTTPBearer: []
components:
  schemas:
    ScoreReadRes:
      properties:
        evaluation_run_id:
          anyOf:
            - type: string
            - type: 'null'
          description: 이 점수에 연결된 Evaluation run ID
          title: Evaluation Run Id
        score_id:
          description: 점수 ID
          title: Score Id
          type: string
        scorer:
          description: scorer 레퍼런스(weave:// URI)
          title: Scorer
          type: string
        value:
          description: Scorer의 원시 출력
          title: Value
        wb_user_id:
          anyOf:
            - type: string
            - type: 'null'
          description: 직접 설정하지 마세요. 서버가 이 필드를 자동으로 채웁니다.
          title: Wb User Id
      required:
        - score_id
        - scorer
        - value
      title: ScoreReadRes
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBasic:
      scheme: basic
      type: http
    HTTPBearer:
      scheme: bearer
      type: http

````